uuid: 9e4a822e-9af0-4291-9887-259fd078bcd5
langcode: en
status: true
dependencies: {  }
name: thumbnails_bilbiographie
label: Thumbnails_bilbiographie
effects:
  605f53b1-2e6f-4c4f-a71a-d83673110d61:
    uuid: 605f53b1-2e6f-4c4f-a71a-d83673110d61
    id: image_scale
    weight: 1
    data:
      width: 150
      height: 150
      upscale: false
